IrrKlang.NET |

# ISoundEffectControl.EnableWavesReverbSoundEffect Method ()

Enables the WavesReverb sound effect with default values. Parametric equalizer amplifies or attenuates signals of a given frequency. If this sound effect is already enabled, calling this only modifies the parameters of the active effect.

[Visual Basic]
Overloads Public Function EnableWavesReverbSoundEffect() As Boolean
[C#]
public bool EnableWavesReverbSoundEffect();

#### Return Value

Returns true if successful.

#### See Also

ISoundEffectControl Class | IrrKlang Namespace | ISoundEffectControl.EnableWavesReverbSoundEffect Overload List